@echo on
rem emm386 off
set REDUCE=%3
if .%2==. goto :NOPAR2
%REDUCE%\bin\dos386\psll %REDUCE%\bin\dos386\reduce.img 3500000 < %1 > %2
goto :END
:NOPAR2
if .%1==. goto :NOPAR1
%REDUCE%\bin\dos386\psll %REDUCE%\bin\dos386\reduce.img 3500000 < %1
goto :END
:NOPAR1
%REDUCE%\bin\dos386\psll %REDUCE%\bin\dos386\reduce.img 3500000
:END
rem emm386 on
